splash  = image.load("IMG/splash.png")
splash2 = image.load("IMG/splash2b.png")
fader = image.create(480,272)
alphaValue = 255
faderColor = color.new(0,0,0,alphaValue)
fader:clear(faderColor)


while true do
screen:clear()
splash:blit(0,0)
fader:blit(0,0)
if alphaValue > 0 then
alphaValue = alphaValue - 5
else
break
end
faderColor = color.new(0,0,0,alphaValue)
fader:clear(faderColor)
screen.waitvblankstart()
screen.flip()
end
screen.waitvblankstart(100)
while true do
screen:clear()
splash:blit(0,0)
fader:blit(0,0)
if alphaValue < 255 then
alphaValue = alphaValue + 5
else
break
end
faderColor = color.new(0,0,0,alphaValue)
fader:clear(faderColor)
screen.waitvblankstart()
screen.flip()
end

while true do
screen:clear()
splash2:blit(0,0)
fader:blit(0,0)
if alphaValue > 0 then
alphaValue = alphaValue - 5
else
break
end
faderColor = color.new(0,0,0,alphaValue)
fader:clear(faderColor)
screen.waitvblankstart()
screen.flip()
end
screen.waitvblankstart(100)
while true do
screen:clear()
splash2:blit(0,0)
fader:blit(0,0)
if alphaValue < 255 then
alphaValue = alphaValue + 5
else
break
end
faderColor = color.new(0,0,0,alphaValue)
fader:clear(faderColor)
screen.waitvblankstart()
screen.flip()
end

while true do
dofile("intro.lua")
end